.topper {
  padding: spacer(lg) 0;
  margin-bottom: spacer(lg);
  background: $card-bg;
  box-shadow: $card-box-shadow;
  
  &__container {
    display: flex;
    flex-direction: column;
    justify-content:space-between;
  }
  
  &__content {
    display: flex;
    flex-direction: column;
  }
  
  &__title {
    margin-bottom: spacer(sm);
    font-weight: $font-weight-default;
  }
  
  &__description {
    display: inline-block;
    margin-bottom: spacer(lg);
    align-self: flex-start;
  }

  /* &__btn--cta {
   display: block;
    margin-top: ($base-line-height-step * .3333);
  }*/
}

@include media-breakpoint-up(md) {
  .topper {
    
    &__container {
      flex-direction: row;
    }
    
    &__title {
      margin-top: spacer(xs);
      margin-bottom: spacer(xs) ;
    }
    
    &__description {
      margin-bottom: spacer(xs);
    }
    
    &__controls {
      display: flex;
      align-items: center;
      justify-content: flex-end;
      margin-left: spacer(xl);
    }
    
    &__btn {
      margin-left: ($base-line-height-step * .3333);
      flex-shrink: 0;
      
     /* &--cta {
        display: inline-block;
        margin-top: 0;
       
      } */
    }
  }
}
